Bug 614730 - [Para-Virtualized_Drivers] Typographical error in Chapter 5
[Para-Virtualized_Drivers] Typographical error in Chapter 5
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Virtualization_Guide (Show other bugs)
5.1
All Linux
low Severity low
: rc
: ---
Assigned To: Scott Radvan
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-15 02:04 EDT by Lei Wang
Modified: 2015-04-06 23:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-07 15:00:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lei Wang 2010-07-15 02:04:33 EDT
Description of problem:
Typographical error in Chapter 5, Para-Virtualized_Drivers document.

Steps to Reproduce:
1.Open the following link:
https://www.redhat.com/docs/manuals/enterprise/RHEL-5-manual/en-US/RHEL510/html/Para-Virtualized_Drivers/sect-Para-Virtualized_Drivers-Installation_and_Configuration_of_Para_virtualized_Drivers_on_Red_Hat_Enterprise_Linux_4.html
2.Find the contents below:
>3.Execute cat /etc/modules.conf to verify you have an alias for eth0 similar to >the one below. If you are planning to configure multiple interfaces add an >additional line for each interface. It it does not look like the entry below >change it.

Actual results:
The last sentence: It it does not...

Expected results:
The last sentence should be: If it does not...
Comment 1 Lei Wang 2010-07-18 21:24:47 EDT
Same issue also exist in Chapter 6, Driver Installation -> 4.Execute cat ... It it does not ...
Comment 3 Michael Doyle 2010-12-06 22:38:13 EST
Verified in Red_Hat_Enterprise_Linux-Virtualization-5-en-US-5.6-04

Note You need to log in before you can comment on or make changes to this bug.